.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ec4fdb8f-5fb7-c388-2e66-b69f0ebfb59f {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-21929845-e282-47c5-d69f-df6e980f50dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-26671d9a-1917-dc82-358f-0f7d3cb6fe6a {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a151d43b-cdb2-9ee0-70c6-2d0663bf88e6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6a0feb3-3407-62d8-9dc5-254292a0f416 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e224f07-d210-b646-1e7b-903651a29ff3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-66a06efb-0085-d1cc-7151-3ae4df1ebb5c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16123cc8-9c36-8e37-98e8-6d41396e7e5d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f61a91e6-ff39-7c17-6590-6eb50393dfbc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02986186-e1da-ba20-a648-74ac4ac9d359 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc3e49a0-f25d-bec0-b43d-250cc262f39e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-5def3602-d1ca-5f7c-fd9b-5faaee3e5077 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-16252d8f-7a67-753e-c492-7d7d8f01531e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6a67b50-3c84-b0d2-5213-a6653b77f3cf {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-f22c5253-e155-5433-2053-5a45e8f445c4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c805774-f690-4cf5-a89f-23fe06393576 {
background-color: #EAE3D980 !important;
}
.lfr-layout-structure-item-3060e16c-3f72-b5bf-351a-e1cf99f4c1bd {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e495e89-8eb4-08c6-c797-359227372a2d {
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a65bd9ec-3613-13fe-ed53-03e6fd41329f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2c66b6e8-82fc-8b14-92bf-1f8b94d59bbe {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16252d8f-7a67-753e-c492-7d7d8f01531e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b3220098-167f-9751-0c35-ab3fdb75bdb2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2362316a-0171-8715-c427-8a3c43e553fc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
}